nonstd::variants::detail::typelist_type_is_unique< List, CmpIndex, 0 > Struct Template Reference

`#include <variant.hpp>`

## Public Types

enum | V { value = 1 }

## Detailed Description

template<class List, std::size_t CmpIndex>
struct nonstd::variants::detail::typelist_type_is_unique< List, CmpIndex, 0 >

Definition at line 831 of file variant.hpp.

## Member Enumeration Documentation

## V

template<class List , std::size_t CmpIndex>

enum nonstd::variants::detail::typelist_type_is_unique< List, CmpIndex, 0 >::V

Enumerator
value |

Definition at line 833 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp